<?php
$lang = array (
	'date_format'				=> '%d.%m.%Y',
	'home'					=> 'Home',
	'login'					=> 'Anmeldung',
	'logout'				=> 'Beendigen',
	'prefs'					=> 'Einstellungen',
	'access_denied'				=> 'Zutritt verweigert.',
	'hash_key_success'			=> "Schlsselerstellung war erfolgreich.<br /><br />\nDer folgende Link sollte fr den Zugriff auf die Freigabe verwendet werden:<br />",
	'empty_fields'				=> 'Bitte fllen Sie alle erforderlichen Felder aus.',
	'login_failed'				=> 'Anmeldung fehlgeschlagen. Bitte berprfen Sie Ihren Benutzernamen und das Kennwort.',
	'login_successful'			=> 'Sie sind nun angemeldet. [<a href="./">Home</a>]',
	'account_creation_successful'		=> 'Benutzerkonto erfolgreich erstellt.',
	'duplicated_account'			=> 'Bitte whlen Sie einen anderen Benutzernamen.',
	'link_to_login'				=> 'Sie knnen sich nun mit Ihrem neuen Benutzerkonto <a href="?act=login">anmelden</a>.',
	'different_pw'				=> 'Bitte berprfen Sie, ob beide Kennwrter bereinstimmen.',
	'stale_key'				=> 'Ihr Zugriffsschlssel ist abgelaufen.',
	'wrong_ip'				=> 'Sie drfen sich nicht mit dieser IP-Adresse verbinden.',
	'invalid_key'				=> 'Dieser Schlssel ist nicht (mehr) gltig.',
	'share_folder'				=> 'Diesen Ordner freigeben',
	'share'					=> 'Freigabe',
	'file_not_found'			=> 'Datei nicht gefunden.',
	'empty_folder'				=> 'Dieser Ordner ist zur Zeit leer.',
	'shared_folder_access'			=> 'Zugriff auf freigegebenen Ordner',
	'enter_key'				=> 'Bitte geben Sie Ihren Zugriffsschlssel ein: ',
	'username'				=> 'Benutzername: ',
	'password'				=> 'Kennwort: ',
	'repeat_password'			=> 'Kennwort wiederholen: ',
	'email_address'				=> 'E-mail-Addresse: ',
	'submit'				=> 'Abschicken',
	'new_account'				=> 'Neues Benutzerkonto erstellen',
	'administration'			=> 'Einen freigegebenen Ordner administrieren',
	'key_expire_length'			=> 'Zeit bis zum Schlsselablauf: ',
	'days'					=> 'Tage',
	'hours'					=> 'Stunden',
	'minutes'				=> 'Minuten',
	'no_key_expire'				=> 'Geben Sie "-1" im Tagefeld ein, um das Zeitlimit abzuschalten.',
	'access_limit'				=> 'Zugriffslimit',
	'unlimited'				=> 'Unbegrenzt',
	'ip_restriction'			=> 'Zugriffsschlssel auf eine bestimmte IP-Adresse beschrnken.',
	'is_admin'				=> 'Benutzer kann administrieren [nicht empfohlen]',
	'new_account_note'			=> '<b>Hinweis:</b> "Zugriffslimit" and "IP blocking" wirken sich nicht auf neue Benutzerkonten aus.',
	'file_explorer'				=> 'Datei Explorer',
	'bytes'					=> 'Bytes',
	'bytes_short'				=> 'B',
	'click_here_for_help'			=> 'Klicken Sie hier fr mehr Informationen.',
	'administration_help'			=> "<a name=\"access\"></a>\n<h1>Zugriffslimit</h1>\nDiese Einstellung legt fest, wie oft der Zugriffsschlssel benutzt werden kann.<br /><br />\nHinweise:<ul>\n<li>dies betrifft nicht die Anzahl an Downloads fr Dateien, sondern wie viele Sitzungen geffnet werden knnen.</li>\n<li>ein Benutzer erhlt durch die Eingabe von \"-1\" unbeschrnkten Zugriff (aber die Session wird ablaufen, wenn der Zugriffsschlssel abluft)</li></ul>\n<a name=\"iplimit\"></a>\n<h1>Zugriffsschlssel auf eine bestimmte IP-Adresse beschrnken</h1>\nWenn diese Einstellung gewhlt wird, wird die IP-Adresse whrend des ersten Anmeldevorgangs aufgezeichnet. Danach wird jeder Verbindungsversuch von einer anderen IP-Adresse abgelehnt. \"Access limit\" muss grer oder gleich 2 sein, damit diese Einstellung sinnvoll ist.<br /><br />\n<a name=\"admin\"></a>\n<h1>Benutzer kann administrieren</h1>\nDiese Einstellung gewhrt dem erstellten Benutzer Zugriff auf alle Steuerungselemente, einschlielich Benutzer- und Ordnerverwaltung.<br /><br />\n<a name=\"write\"></a>\n<h1>Berechtigung zum Schreiben</h1>\nDiese Einstellung berechtigt den Benutzer neue Dateien hochzuladen und Ordner anzulegen.<br /><br /><a name=\"delete\"></a>\n<h1>Berechtigung zum Lschen</h1>\nDiese Einstellung berechtigt den Benutzer Dateien und Ordner zu lschen.<br /><br />\n<a name=\"create\"></a>\n<h1>Neues Benutzerkonto erstellen</h1>\nDie Benutzung des Zugriffsschlssels zeigt eine Seite, statt der herkmmlichen Navigation. Dies erlaubt dem Benutzer so oft wie ntig durch Eingabe von Benutzername und Kennwort zurckzukehren. Auch mit einem Benutzerkonto ist es dem Benutzer nicht mglich aus seinem freigegebenen Ordner herauszukommen und auf andere Ordner des Systems zuzugreifen.<br /><br />",
	'upload_folder'				=> 'Dateien in diesen Ordner hochladen',
	'upload'				=> 'Hochladen',
	'upload_file'				=> 'Datei hochladen',
	'upload_limit'				=> 'Hinweis: die maximale Dateigre betrgt ',
	'upload_error'				=> 'Ein Fehler ist whrend der Dateibertragung aufgetreten. Dies knnte an den Rechteeinstellungen liegen.',
	'upload_success'			=> 'Alle Dateien erfolgreich bertragen.',
	'upload_same_name'			=> 'Einige Dateien konnten nicht bertragen werden, da sich bereits Dateien mit demselben Namen in diesem Ordner befinden:',
	'new_folder'				=> 'Neuen Ordner erstellen',
	'folder_name'				=> 'Ordnername:',
	'folder_created'			=> 'Ordner erfolgreich erstellt.',
	'folder_illegal_chars'			=> 'Die folgenden Zeichen drfen nicht in Ordnernamen verwendet werden: \/:*?"<>|.',
	'folder_error'				=> 'Der Ordner konnte nicht erstellt werden. Diese knnte an den Rechteeinstellungen liegen.',
	'folder_name_empty'			=> 'Keinen Ordnernamen angegeben!',
	'continue'				=> 'Weiter',
	'delete'				=> 'Lschen',
	'confirm_delete_file'			=> 'Wollen Sie diese Datei wirklich lschen?',
	'confirm_delete_folder'			=> 'Wollen Sie diesen Ordner und seinen gesamten Inhalt wirklich lschen?',
	'cancel'				=> 'Abbrechen',
	'delete_ok'				=> 'Die Datei oder der Ordner wurde gelscht.',
	'delete_error'				=> 'Lschen fehlgeschlagen. Dies knnte an den Rechteeinstellungen liegen.',
	'redirect'				=> 'Sie werden in einer Sekunde weitergeleitet...',
	'delete_share'				=> 'Diese Freigabe entfernen',
	'admin_menu'				=> 'Administrationsmen:',
	'control_panel'				=> 'Verwaltung',
	'control_panel_info'			=> 'Zur Verwaltung von Benutzern und freigegebenen Ordnern',
	'location'				=> 'Ort:',
	'parent_dir'				=> 'bergeordnetes Verzeichnis',
	'return_to_homepage'			=> 'Zurck zur Homepage',
	'at'					=> 'um',
	'modification_date'			=> 'Zuletzt verndert: ',
	'file_no_access'			=> 'unzugngliche Akte',

	// Order stuff
	'order_by'				=> 'Sortieren nach: ',
	'date'					=> 'Datum',
	'size'					=> 'Gre',
	'name'					=> 'Name',
	'order'					=> 'Reihenfolge: ',
	'asc'					=> 'aufsteigend',
	'desc'					=> 'absteigend',

	// File info
	'folder_contains'			=> 'Dieser Ordner enthlt',
	'files'					=> 'Datei(en)',
	'folders'				=> 'Ordner',
	'and'					=> 'und',

	// Prefs
	'choose_lang'				=> 'Bitte whlen Sie eine Spracheinstellung:',
	'prefs_changed'				=> 'Ihre Einstellungen wurden aktualisiert!',

	// Control panel
	'resource_select'			=> 'Bitte eine der folgenden Aufgaben whlen:',
	'user_mgmt'				=> 'Benutzer verwalten',
	'edit_shares'				=> 'Freigegebene Ordner verwalten',
	'admin_new_account'			=> 'Dies erstellt ein neues Benutzerkonto mit Vollzugriff auf die freigegebene Ressource.',
	'select_user_admin'			=> 'Bitte einen Benutzer zur Bearbeitung auswhlen:',
	'select_folder_admin'			=> 'Bitte einen freigegebenen Ordner zur Bearbeitung auswhlen:',
	'expires_in'				=> 'Luft ab in:',
	'less_than_min'				=> 'weniger als einer Minute',
	'never'					=> 'nie',
	'share_expired'				=> 'Freigabe ist bereits abgelaufen!',
	'share_not_found'			=> 'Freigabe konnte nicht gefunden werden. Sie wurde mglicherweise entfernt.',
	'share_removed'				=> 'Freigabe erfolgreich entfernt.', 
	'goto_shared'				=> 'Zurck zur Verwaltung freigegebener Ordner',
	'no_shared'				=> 'Es existieren keine freigegebenen Ordner zur Bearbeitung.',
	'goto_admin'				=> 'Zurck zur Administration',
	'expire_date_updated'			=> 'Ablaufdatum aktualisiert!',
	'access_limit_changed'			=> 'Zugriffslimit aktualisiert!',
	'ip_strat_changed'			=> 'IP-Strategie verndert!',
	'adm_strat_changed'			=> 'Administrations-Strategie verndert!',
	'account_strat_changed'			=> 'Benutzerkontenerstellungs-Strategie verndert!',
	'no_changes'				=> 'Keine nderungen durchgefhrt.',
	'path'					=> 'Pfad (z.B.: "share/public/"):',

	'change_pw'				=> 'Kennwort ndern:',
	'admin_account'				=> 'Administratorkonto:',
	'uploader_account'			=> 'Berechtigung zum Schreiben:',
	'deleter_account'			=> 'Berechtigung zum Lschen:',
	'force_del_session'			=> 'Benutzer muss sich neu anmelden:',
	'del_account'				=> 'Benutzerkonto lschen:',
	'user_removed'				=> 'Benutzerkonto erfolgreich entfernt.',
	'goto_users'				=> 'Zurck zur Benutzerverwaltung',
	'email_updated'				=> 'E-Mail-Adresse gendert!',
	'path_updated'				=> 'Pfad gendert!',
	'pw_updated'				=> 'Kennwort gendert!',
	'status_updated'			=> 'Status gendert!',
	'account_type'				=> 'Kontotyp:',
	'user'					=> 'Benutzername',
	'account_rights'			=> 'Status',
	'key'					=> 'Zugriffsschlssel',
	'dir'					=> 'Pfad',
	'click_edit'				=> 'Klicken Sie hier, um die Daten zu ndern',
	'click'					=> 'Hier klicken',
	'copy_to_clipboard'			=> 'Sie knnen dieses Passwort nach der Zwischenablage kopieren:',
);
?>
